Loading...
Searching...
No Matches
usbg_state Struct Reference

## Public Member Functions

| TAILQ_HEAD (ghead, usbg_gadget) gadgets
| TAILQ_HEAD (uhead, usbg_udc) udcs

## Data Fields

char * | path
char * | configfs_path
config_t * | last_failed_import

## Detailed Description

Examples
  gadget-acm-ecm.c, gadget-export.c, gadget-ffs.c, gadget-import.c, gadget-ms.c, gadget-rndis-os-desc.c, gadget-uvc.c, gadget-vid-pid-remove.c, show-gadgets.c, and show-udcs.c.

The documentation for this struct was generated from the following file:

- include/usbg/usbg_internal.h